<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				
				<thead>
					
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of chargers</th>
					</tr>
				</tfoot>
			</table>
			
			<section>
				<h2>Contact Form</h2>

				<form action="https://google.com">
					
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="Contact">Contact Number:</label><br>
					<!-- Intentionally set the type to "text" preferred without the increase/decrease button. -->
					<input type="text" name="Contact" id="Contact" required autocomplete><br>

					<label for="user-type1">Service Type:</label><br>
					<select name="user-type1" id="user-type1">
						<!-- Creates an option for the dropdown -->
						<option value="FEP">Front End Programming</option>
						<option value="BEP">Back End Programming</option>
						<option value="FSP">Fullstack Programming</option>
					</select><br>


					<label>Preferred contact:</label><br>

					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="email">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="phone">
					<label for="phone">Phone package:</label><br>

					<input type="radio" name="phone_type" id="phone-type1" value="basic">
					<label for="phone-type1">Basic</label><br>

					<input type="radio" name="phone_type" id="phone-type2" value="premium">
					<label for="phone-type2">Premium</label><br>
	
					<label for="notes">Message</label><br>
					<textarea name="message" rows="5" id="message"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>


			</section>

		</section>

	</main>

</body>
</html>